cgit 'syntax-highlighting.sh' Remote Command Injection Vulnerability

Bugtraq ID: 56315
Class: Input Validation Error
CVE: CVE-2012-4548
Remote: Yes
Local: No
Published: Oct 29 2012 12:00AM
Updated: Apr 13 2015 10:22PM
Credit: Jason A. Donenfeld
Vulnerable: SuSE openSUSE 12.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus